Subject: Re: [QUESTION] What is a tag for?

From: Andreas Ericsson <[email-masked]>
Date: Wed, 18 Jan 2006 19:50:35 +0100

Junio C Hamano wrote:
> Andreas Ericsson <[email-masked]> writes:
> 
> 
>>I'd recommend not allowing un-annotated tags in your shared repo. I
>>sent a patch for the default update-hook sometime ago that disallows
>>this. Junio seemed happy about it so I don't understand why it hasn't
>>been pushed to the master branch yet.
> 
> 
> Most likely lost in the noise.  I probably have it in my mailbox
> but not applied in any of my private branches in my repository.
> 

I'll apply (and test) Linus suggestions of new refs and re-send it when 
I'm done watching King-Kong and stuffing my face with popcorn.

-
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231